# Class BasesChangeCounter

java.lang.Object
org.snpeff.overlap.BasesChangeCounter

public class BasesChangeCounter extends Object
Counts how many bases changed, given an XOR between two longs

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`BasesChangeCounter(Coder coder)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BasesChangeCounter

public BasesChangeCounter(Coder coder)